#include "datawork.h"
#include <string.h>
 int testData[] = {-13, 122, -4, 9,0, 4, 0};

char g_holdk = 0;
char sendFlag = 0;
const char *str[] = {"-12.3\t","23\t","-0.001\t","-15.5\t","-0.0\t","2\t"};
/*Forwards data in string format by pointer.*/
void getSData(char *astr)
{
	static  int i;
	i = i % 6;
	strcpy(astr,str[i]);
	//astr[strlen(str[i])+1]='\n';
	i++;
}

int getData()
{
	static int i;
	i++;
	if(i >7 || i<0)
		i = 0;
	return testData[i];
}


